Enviar evento de prueba firmado al destino del webhook
POST
/admin/developer/webhooks/{webhookId}/test
const url = 'https://api.matiasimpulso.com/admin/developer/webhooks/1/test';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.matiasimpulso.com/admin/developer/webhooks/1/test \ --header 'Authorization: Bearer <token>'Authorizations
Sección titulada « Authorizations »Parameters
Sección titulada « Parameters »Path Parameters
Sección titulada « Path Parameters » webhookId
required
number